_SETTINGS:SetPlayerMenuOff()

local pedroTarawa=RESCUEHELO:New("USS Tarawa", "Pedro Tarawa")
pedroTarawa:SetHomeBase(AIRBASE:FindByName("USS Normandy"))
pedroTarawa:SetModex(43)
pedroTarawa:SetAltitude(60)
pedroTarawa:SetOffsetZ(-250)
pedroTarawa:__Start(1)
  
local airbossTarawa=AIRBOSS:New("USS Tarawa")
airbossTarawa:SetSoundfilesFolder("Airboss Soundfiles/")
airbossTarawa:SetDespawnOnEngineShutdown()
airbossTarawa:SetMaxFlightsPerStack(1)
airbossTarawa:SetMaxMarshalStacks(20)
airbossTarawa:SetMaxSectionSize(4)
airbossTarawa:SetLSORadio(338.300)
airbossTarawa:SetMarshalRadio(332.200)
airbossTarawa:SetICLS(15)
airbossTarawa:SetTACAN(75,"X","TWA")
airbossTarawa:SetHandleAIOFF()
airbossTarawa:SetDefaultPlayerSkill(AIRBOSS.Difficulty.EASY)
airbossTarawa:SetAirbossNiceGuy(true)
airbossTarawa:SetEmergencyLandings(true)
airbossTarawa:SetPatrolAdInfinitum(true)
airbossTarawa:SetCarrierControlledArea(50)
airbossTarawa:SetMenuRecovery(300, 15, true, 0)
airbossTarawa:SetRadioRelayLSO("Relay Tarawa")
airbossTarawa:SetHoldingOffsetAngle(0)
airbossTarawa:Start()

function pedroTarawa:OnAfterStart(From,Event,To)
  airbossTarawa:SetRadioRelayMarshal(self:GetUnitName())
end